<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
	th:fragment="layout (content,relativepos)">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="device-width, initial-scale=1,shrink-to-fit=no">
		<!-- CSS bootstrapp-->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/open-iconic/1.1.1/font/css/open-iconic-bootstrap.min.css" />
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
			<!-- allow templates to use jquery -->
		<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
		<title>World War Web</title>
	</head>
	<body>
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
		  <a class="navbar-brand" href="/">World War Web</a>
		  <div >
		    <ul class="navbar-nav">
		      <li class="nav-item">
		        <a class="nav-link" th:href="${relativepos + 'create'}">New Game</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" th:href="${relativepos + 'play'}">Rejoindre la dernière partie</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" th:href="${relativepos + 'list'}">Gamelist</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" th:href="${relativepos + 'highscores'}">Highscores</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" th:href="${relativepos + 'addfriends'}">Ajouter un ami</a>
		      </li>
		    </ul>
		  </div>
		</nav>
		<div class="container">
			<div class="jumbotron" style="text-align:center">
				<div th:replace="${content}"></div>
			</div>
		</div>
	
		
		
		<!--Script bootstrap-->
		
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	</body>
</html>
